.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.235872px;}
.lsd{letter-spacing:-0.183264px;}
.ls1d{letter-spacing:-0.141504px;}
.ls1c{letter-spacing:-0.138288px;}
.ls1b{letter-spacing:-0.131856px;}
.ls1f{letter-spacing:-0.128640px;}
.ls1e{letter-spacing:-0.125424px;}
.ls15{letter-spacing:-0.105984px;}
.ls1{letter-spacing:-0.055776px;}
.ls21{letter-spacing:-0.012096px;}
.ls3{letter-spacing:-0.009600px;}
.ls16{letter-spacing:-0.003984px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003984px;}
.ls14{letter-spacing:0.007968px;}
.ls19{letter-spacing:0.011952px;}
.ls1a{letter-spacing:0.019920px;}
.ls18{letter-spacing:0.023904px;}
.ls2{letter-spacing:0.031920px;}
.ls10{letter-spacing:0.083664px;}
.ls4{letter-spacing:0.091632px;}
.ls13{letter-spacing:0.095616px;}
.ls5{letter-spacing:0.103584px;}
.lsc{letter-spacing:0.108000px;}
.ls9{letter-spacing:0.122400px;}
.lsa{letter-spacing:0.129600px;}
.ls7{letter-spacing:0.133200px;}
.ls8{letter-spacing:0.144000px;}
.ls17{letter-spacing:0.147408px;}
.lsf{letter-spacing:0.175296px;}
.ls6{letter-spacing:0.191232px;}
.ls22{letter-spacing:0.235872px;}
.lse{letter-spacing:0.247008px;}
.ls12{letter-spacing:0.334080px;}
.ls11{letter-spacing:0.342624px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.127488px;}
.ws8{word-spacing:-0.072000px;}
.ws6{word-spacing:-0.071712px;}
.ws7{word-spacing:-0.064800px;}
.wsa{word-spacing:-0.057600px;}
.wse{word-spacing:-0.055776px;}
.ws9{word-spacing:-0.050400px;}
.ws14{word-spacing:-0.027888px;}
.ws2{word-spacing:-0.019152px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.015936px;}
.ws1{word-spacing:0.019920px;}
.ws10{word-spacing:0.023904px;}
.ws4{word-spacing:0.027888px;}
.wsf{word-spacing:0.035856px;}
.ws15{word-spacing:0.095616px;}
.ws17{word-spacing:0.099600px;}
.ws16{word-spacing:0.107568px;}
.ws11{word-spacing:0.111552px;}
.wsb{word-spacing:0.115536px;}
.ws13{word-spacing:0.123504px;}
.ws3{word-spacing:0.201600px;}
.ws1c{word-spacing:0.244944px;}
.ws12{word-spacing:0.309120px;}
.ws18{word-spacing:0.311952px;}
.ws19{word-spacing:0.318384px;}
.ws1a{word-spacing:0.321600px;}
.ws1b{word-spacing:0.468720px;}
.wsc{word-spacing:0.784848px;}
._2{margin-left:-1.434240px;}
._0{width:1.796784px;}
._4{width:22.695360px;}
._1{width:30.103104px;}
._3{width:31.644000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:25.920000px;}
.fs6{font-size:27.840000px;}
.fs9{font-size:30.240000px;}
.fs8{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs7{font-size:44.160000px;}
.fs1{font-size:63.840000px;}
.fs3{font-size:92.160000px;}
.fs2{font-size:96.000000px;}
.y29{bottom:2.891619px;}
.y26{bottom:3.855652px;}
.y0{bottom:49.808403px;}
.y2{bottom:61.763545px;}
.y25{bottom:104.181506px;}
.y23{bottom:112.085502px;}
.y22{bottom:126.932217px;}
.y24{bottom:145.634469px;}
.y2b{bottom:173.590962px;}
.y2a{bottom:187.858621px;}
.y28{bottom:198.849607px;}
.y27{bottom:201.741226px;}
.y21{bottom:267.102242px;}
.y20{bottom:281.755186px;}
.y1f{bottom:296.408131px;}
.y1e{bottom:311.254846px;}
.y1d{bottom:326.101562px;}
.y1c{bottom:373.146402px;}
.y1b{bottom:403.610288px;}
.y1a{bottom:422.119310px;}
.y19{bottom:452.775578px;}
.y18{bottom:483.239041px;}
.y17{bottom:513.702927px;}
.y16{bottom:532.211948px;}
.y15{bottom:574.243814px;}
.y14{bottom:733.694973px;}
.y13{bottom:771.099131px;}
.y12{bottom:789.416116px;}
.y11{bottom:820.072809px;}
.y10{bottom:838.581831px;}
.ye{bottom:869.045293px;}
.yf{bottom:876.371948px;}
.yd{bottom:899.508755px;}
.yc{bottom:949.638021px;}
.yb{bottom:966.219881px;}
.ya{bottom:982.994066px;}
.y9{bottom:999.961057px;}
.y8{bottom:1061.660057px;}
.y7{bottom:1080.169078px;}
.y6{bottom:1098.678099px;}
.y5{bottom:1160.183444px;}
.y4{bottom:1201.829966px;}
.y3{bottom:1245.018402px;}
.y1{bottom:1278.373804px;}
.he{height:13.689277px;}
.hc{height:18.123832px;}
.h8{height:23.950080px;}
.hf{height:28.818720px;}
.hd{height:29.604960px;}
.hb{height:29.715840px;}
.ha{height:30.648480px;}
.h7{height:34.308000px;}
.h6{height:35.244000px;}
.h2{height:36.812160px;}
.h3{height:37.967520px;}
.h9{height:43.232640px;}
.h4{height:62.499360px;}
.h5{height:93.984000px;}
.h1{height:1245.210084px;}
.h0{height:1352.860504px;}
.w2{width:1.156840px;}
.w3{width:44.923966px;}
.w1{width:763.193277px;}
.w0{width:956.000000px;}
.x11{left:0.000000px;}
.x0{left:128.537815px;}
.x1{left:157.328840px;}
.x12{left:161.956201px;}
.xe{left:163.305848px;}
.x4{left:244.091865px;}
.xa{left:273.012873px;}
.x13{left:287.280410px;}
.x14{left:294.028806px;}
.xb{left:301.933882px;}
.xd{left:329.505243px;}
.xc{left:360.932739px;}
.x5{left:406.435125px;}
.x2{left:408.941613px;}
.x6{left:474.302931px;}
.x7{left:482.208007px;}
.x3{left:496.283058px;}
.xf{left:533.494756px;}
.x8{left:547.762292px;}
.x9{left:555.667529px;}
.x10{left:844.491839px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.195738pt;}
.lsd{letter-spacing:-0.152081pt;}
.ls1d{letter-spacing:-0.117427pt;}
.ls1c{letter-spacing:-0.114758pt;}
.ls1b{letter-spacing:-0.109420pt;}
.ls1f{letter-spacing:-0.106751pt;}
.ls1e{letter-spacing:-0.104083pt;}
.ls15{letter-spacing:-0.087950pt;}
.ls1{letter-spacing:-0.046286pt;}
.ls21{letter-spacing:-0.010038pt;}
.ls3{letter-spacing:-0.007967pt;}
.ls16{letter-spacing:-0.003306pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003306pt;}
.ls14{letter-spacing:0.006612pt;}
.ls19{letter-spacing:0.009918pt;}
.ls1a{letter-spacing:0.016531pt;}
.ls18{letter-spacing:0.019837pt;}
.ls2{letter-spacing:0.026489pt;}
.ls10{letter-spacing:0.069428pt;}
.ls4{letter-spacing:0.076041pt;}
.ls13{letter-spacing:0.079347pt;}
.ls5{letter-spacing:0.085959pt;}
.lsc{letter-spacing:0.089623pt;}
.ls9{letter-spacing:0.101573pt;}
.lsa{letter-spacing:0.107548pt;}
.ls7{letter-spacing:0.110536pt;}
.ls8{letter-spacing:0.119498pt;}
.ls17{letter-spacing:0.122326pt;}
.lsf{letter-spacing:0.145469pt;}
.ls6{letter-spacing:0.158693pt;}
.ls22{letter-spacing:0.195738pt;}
.lse{letter-spacing:0.204979pt;}
.ls12{letter-spacing:0.277235pt;}
.ls11{letter-spacing:0.284325pt;}
.wsd{word-spacing:-0.105795pt;}
.ws8{word-spacing:-0.059749pt;}
.ws6{word-spacing:-0.059510pt;}
.ws7{word-spacing:-0.053774pt;}
.wsa{word-spacing:-0.047799pt;}
.wse{word-spacing:-0.046286pt;}
.ws9{word-spacing:-0.041824pt;}
.ws14{word-spacing:-0.023143pt;}
.ws2{word-spacing:-0.015893pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.013224pt;}
.ws1{word-spacing:0.016531pt;}
.ws10{word-spacing:0.019837pt;}
.ws4{word-spacing:0.023143pt;}
.wsf{word-spacing:0.029755pt;}
.ws15{word-spacing:0.079347pt;}
.ws17{word-spacing:0.082653pt;}
.ws16{word-spacing:0.089265pt;}
.ws11{word-spacing:0.092571pt;}
.wsb{word-spacing:0.095877pt;}
.ws13{word-spacing:0.102489pt;}
.ws3{word-spacing:0.167297pt;}
.ws1c{word-spacing:0.203266pt;}
.ws12{word-spacing:0.256522pt;}
.ws18{word-spacing:0.258872pt;}
.ws19{word-spacing:0.264210pt;}
.ws1a{word-spacing:0.266879pt;}
.ws1b{word-spacing:0.388966pt;}
.wsc{word-spacing:0.651303pt;}
._2{margin-left:-1.190199pt;}
._0{width:1.491055pt;}
._4{width:18.833667pt;}
._1{width:24.980958pt;}
._3{width:26.259665pt;}
.fs5{font-size:21.509623pt;}
.fs6{font-size:23.102929pt;}
.fs9{font-size:25.094561pt;}
.fs8{font-size:26.687866pt;}
.fs4{font-size:29.874477pt;}
.fs0{font-size:33.061088pt;}
.fs7{font-size:36.646025pt;}
.fs1{font-size:52.977406pt;}
.fs3{font-size:76.478661pt;}
.fs2{font-size:79.665272pt;}
.y29{bottom:2.399600pt;}
.y26{bottom:3.199600pt;}
.y0{bottom:41.333333pt;}
.y2{bottom:51.254267pt;}
.y25{bottom:86.454667pt;}
.y23{bottom:93.013771pt;}
.y22{bottom:105.334267pt;}
.y24{bottom:120.854267pt;}
.y2b{bottom:144.053867pt;}
.y2a{bottom:155.893835pt;}
.y28{bottom:165.014667pt;}
.y27{bottom:167.414267pt;}
.y21{bottom:221.653883pt;}
.y20{bottom:233.813579pt;}
.y1f{bottom:245.973275pt;}
.y1e{bottom:258.293771pt;}
.y1d{bottom:270.614267pt;}
.y1c{bottom:309.654267pt;}
.y1b{bottom:334.934619pt;}
.y1a{bottom:350.294267pt;}
.y19{bottom:375.734267pt;}
.y18{bottom:401.014267pt;}
.y17{bottom:426.294619pt;}
.y16{bottom:441.654267pt;}
.y15{bottom:476.534267pt;}
.y14{bottom:608.854267pt;}
.y13{bottom:639.893979pt;}
.y12{bottom:655.094267pt;}
.y11{bottom:680.534619pt;}
.y10{bottom:695.894267pt;}
.ye{bottom:721.174267pt;}
.yf{bottom:727.254267pt;}
.yd{bottom:746.454267pt;}
.yc{bottom:788.053867pt;}
.yb{bottom:801.814267pt;}
.ya{bottom:815.734267pt;}
.y9{bottom:829.814267pt;}
.y8{bottom:881.014971pt;}
.y7{bottom:896.374619pt;}
.y6{bottom:911.734267pt;}
.y5{bottom:962.774267pt;}
.y4{bottom:997.334491pt;}
.y3{bottom:1033.174267pt;}
.y1{bottom:1060.854133pt;}
.he{height:11.360000pt;}
.hc{height:15.040000pt;}
.h8{height:19.874892pt;}
.hf{height:23.915116pt;}
.hd{height:24.567575pt;}
.hb{height:24.659588pt;}
.ha{height:25.433536pt;}
.h7{height:28.470377pt;}
.h6{height:29.247113pt;}
.h2{height:30.548445pt;}
.h3{height:31.507217pt;}
.h9{height:35.876459pt;}
.h4{height:51.864880pt;}
.h5{height:77.992301pt;}
.h1{height:1033.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:0.960000pt;}
.w3{width:37.280000pt;}
.w1{width:633.333333pt;}
.w0{width:793.333333pt;}
.x11{left:0.000000pt;}
.x0{left:106.666667pt;}
.x1{left:130.558800pt;}
.x12{left:134.398800pt;}
.xe{left:135.518800pt;}
.x4{left:202.558800pt;}
.xa{left:226.558800pt;}
.x13{left:238.398667pt;}
.x14{left:243.998800pt;}
.xb{left:250.558800pt;}
.xd{left:273.438800pt;}
.xc{left:299.518800pt;}
.x5{left:337.278800pt;}
.x2{left:339.358800pt;}
.x6{left:393.598667pt;}
.x7{left:400.158667pt;}
.x3{left:411.838800pt;}
.xf{left:442.718800pt;}
.x8{left:454.558667pt;}
.x9{left:461.118800pt;}
.x10{left:700.798667pt;}
}
